
/* Theme
----------------------------------------------------------------------------------------------------*/

.topbar {
    z-index: 100 !important;
}

.footer-currency {
    text-align: center;
}

.footer-currency .widget-title {
	margin: 0px 0px 5px !important;
}

.footer-currency #wcj-currency-select {
	margin: 0px auto !important;
}

.footer-brand .widget-title {
	margin: 20px 0px 5px !important;
}

.footer-brand #wcj-currency-select {
	margin-top: 0px !important;
}


/* Plugins
----------------------------------------------------------------------------------------------------*/

.addtoany_shortcode > div > a {
    vertical-align: top;
}

.addtoany_shortcode > div > a > span {
    padding: 5px;
    border-radius: 50% !important;
    vertical-align: top;
}

/** Cart Emissions Message **/
.cart-collaterals {
    align-items: flex-start;
}
.cart-collaterals .cart_totals {
    order: 1!important;
    margin-bottom: 1rem;
}
.emission-msg {
    flex-basis: 100%;
    background: #92B408;
    display: block;
    color: white;
    padding: 20px;
    margin-bottom: 1rem;
    display:flex;
    align-items: end;
}
.emission-msg img {
    width: 134px;
    margin-right: 23px;
}
.emission-msg h2 {
    font-family: freight-display-pro,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji!important;
    color:white!important;
}
.emission-msg p {
    font-size: 17px;
    line-height: 1.3;
}
@media (min-width: 992px) {
.emission-msg {
    flex-basis: 50%;
}
.cart-collaterals .column {
    flex-basis: 50%!important;
}
}
@media (max-width: 991px) {
.cart-collaterals .column  {
    order:1;
}
.cart-collaterals .totals-col {
    order:0!important;
}
.cart-collaterals > .emission-msg {
    order: 2;
}
.cart-collaterals .column {
    flex-basis: 100%;
}
}